Subject: Past messages with Eudora

From: Ivan Martinez Rojas <[email-masked]>
Date: Tue, 7 May 1996 11:59:47 -0600 (CST)

Hello to the list!

	I've got a new computer in my school, and it have Eudora 
intalled. Now, i want to know how could i see past messages in my 
pine-inbox. I've tried, but i only can get the messages that i've 
received since i`m using Eudora...
Please, if you want/can answer me, please send the message to my login, 
because i'm not subscribed now in the list.

T.I.A.
Nice to see you again. It's ever so comfortable to know that (at 
least) someone in the world can help you.

[email-masked]

or...
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
Universidad Nacional Autonoma de Mexico    "A. Estuve enfermo? Ahora estoy 
Facultad de Filosofia y Letras		       sano? y ?quien ha sido mi me-
Colegio de Filosofia              _            dico? !como he olvidado todo!
			    | \  /_\ |\ |   	
Ivan Martinez Rojas         |  \/   \| \|   B. Ahora es cuando creo que estas
6847149					       sano, pues esta sano quien ol-
					       vida."
                                           F. Nietszsche. Dialogo en "La gaya
                                               scienza" 
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::